@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Raleway:400,900,800italic,800,700italic,700,600italic,600,500italic,500,400italic,300italic,300);
/* CSS Document */

html, body, div, span, object, iframe, h1,   h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
body { line-height: 1; font-family: raleway, sans-serif; }
* { box-sizing: border-box; margin: 0px; padding: 0px; outline: 0px !important; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
nav ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
a { margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
/* change colours to suit your needs */

ins { background-color: #ff9; color: #000; text-decoration: none; }
/* change colours to suit your needs */

mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
/* change border colour to suit your needs */

hr { display: block; height: 1px; border: 0; border-top: 1px solid #cccccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }
a { text-decoration: none; }
p { font-size: 14px; line-height: 20px; }
h1 { font-size: 45px; font-weight: 400; color: #fff; }
section { display: inline-block; width: 100%; }
h2 { font-size: 40px; }
/* top section */
. text-center{text-align: center;}
.left { float: left; }
.right { float: right; }
.text-right { text-align: right; }
.top { width: 100%; background: #880505; float: left; }
.top p { color: #fff; line-height: 40px; }
.top p span { background: #64623a; padding: 0 8px; border-radius: 3px; height: 30px; line-height: 30px; display: inline-block; position: relative; margin-left: 10px; -webkit-box-shadow: 0 1px 0.5px rgba(0, 0, 0, 0.2), inset 0 1px 0.5px rgba(255, 255, 255, 0.2); ; -moz-box-shadow: 0 1px 0.5px rgba(0, 0, 0, 0.2), inset 0 1px 0.5px rgba(255, 255, 255, 0.2); ; -ms-box-shadow: 0 1px 0.5px rgba(0, 0, 0, 0.2), inset 0 1px 0.5px rgba(255, 255, 255, 0.2); ; box-shadow: 0 1px 0.5px rgba(0, 0, 0, 0.2), inset 0 1px 0.5px rgba(255, 255, 255, 0.2); ; }
.top p span:after, .top p span:before { width: 0.5px; content: ''; display: inline-block; font-size: 8px; position: absolute; height: 5px; background-color: rgba(255, 255, 255, 0.5); top: 50%; margin-top: -2.5px; }
.top p span:before { left: -1px; }
.top p span:after { right: -1px; }
.top p span>i { font-family: raleway, sans-serif; font-size: 14px; font-style: normal; position: relative; display: block; font-weight: 500; }
.top p span>i:before { content: ''; width: 90%; height: 1px; position: absolute; top: 16px; left: 2px; margin-top: -1px; z-index: 999; background-color: rgba(100, 98, 58, 0.57); }
.top .log_in { line-height: 35px; color: #fff; font-size: 14px; margin-top: 5px; }
.top .log_in i { font-size: 18px; margin-right: 10px; }
header { background: #ffffff none repeat scroll 0 0; border-bottom: 3px solid #b7b7b7; float: left; padding: 4px 0 18px; width: 100%; }
.brand-col img { position: relative; }
.brand-col { display: inline-block; width: 15%; float: left; }
.brand-col a::before { background: #ffffff none repeat scroll 0 0; border-radius: 100%; content: ""; height: 80px; left: 0; position: absolute; top: -11px; width: 144px; }
.brand-col > a { display: inline-block; position: relative; }
nav { display: inline-block; width: 85%; float: left; margin-top: 24px; }
nav ul { float: right; }
nav li { border-right: 1px solid #e2e5e6; display: inline-block; margin-right: 18px; padding-right: 18px; }
nav li:last-child { border: medium none; margin-right: 0; padding-right: 0; }
nav a { color: #454545; font-weight: 500; }
nav li a span { font-size: 13px; font-style: italic; color: 5f6e77; }
nav li:hover a, nav li:hover span { color: #9a1501; }
.slider, .inner_slider { position: relative; /*border-left: 4px solid #fff;
	border-right: 4px solid #fff;*/ display:none !important; border-bottom: 4px solid #fff; overflow: hidden; }
.bnr-content h1 { max-width: 648px; line-height: 54px; }
.bnr-content { left: 8%; position: absolute; top: 33%; }
.bnr-content b { color: #d7ff1c; text-transform: uppercase; }
.bnr-content strong { color: #ffe11e; text-transform: uppercase; }
.slider .owl-prev, .slider .owl-next { border: 4px solid rgba(255, 255, 255, 0.78); border-radius: 100%; display: inline-block; font-size: 0; height: 48px; width: 48px; position: relative; }
.slider .owl-prev::before, .slider .owl-next::before { color: rgba(255, 255, 255, 0.78); content: "\f104"; font-family: fontawesome; font-size: 30px; left: 15px; margin: 0 auto; position: absolute; top: 4px; }
.slider .owl-next::before { content: "\f105" }
.slider .owl-controls { position: absolute; top: 43%; width: 100%; }
.slider .owl-prev { margin-left: 18px; }
.slider .owl-next { float: right; margin-right: 18px; }
.tp-fullwidth-forcer { height: 581px !important; }
.tagline { padding: 20px 0; background: #f2f2f2; text-align: center; }
.tagline p:first-child { color: #073130; font-size: 30px; display: inline-block; }
.fill-btn { background: #9a1501 none repeat scroll 0 0; border-radius: 3px; color: #ffffff !important; display: inline-block; font-size: 20px; font-weight: 800; padding: 18px 28px; }
.fill-btn:hover { color: #ffffff; }
.gallery { width: 100%; background: #880505; margin-bottom: 6px; }
.page-id-2 .gallery { padding: 0px !important }
 .gallery. .vc_column_container>.vc_column-inner {
 padding-left: 0;
 padding-right: 0;
}
.gallery.vc_row-has-fill .vc_column_container>.vc_column-inner { padding-top: 0; padding-left: 0; padding-right: 0; }
.gallery .left_section { background: #fff; }
.gallery img { float: left; width: 100%; }
.gallery .col_small_half.wpb_text_column { background-color: #fff; position: relative; }
.gallery .col_small_half.wpb_text_column, .gallery .wpb_content_element.wpb_single_image { margin-bottom: 0; }
.rht { padding: 30px; }
.rht h3 { font-size: 32px; font-weight: 800; text-transform: uppercase; color: #2e383c; margin-bottom: 22px; margin-top: 0; }
.gallery .right_section { background: #880505; height: 796px; }
.gallery .right-side { margin-top: 50px; margin-right: 50px; }
.gallery.vc_row.vc_row-no-padding .vc_column-inner { padding-top: 0; }
.left_section .rht { position: relative; }
.left_section .left_arrow::before, .left_arrow::before { width: 0; height: 0; border-top: 15px solid transparent; border-bottom: 15px solid transparent; border-right: 15px solid #fff; position: absolute; left: -15px; top: 50px; content: ""; }
.left_section .right_arrow::after, .right_arrow::after { width: 0; height: 0; border-top: 15px solid transparent; border-bottom: 15px solid transparent; border-left: 15px solid #fff; position: absolute; right: -14px; top: 50px; content: ""; }
.col_half { width: 50%; }
.col_small_half { width: 50%; }
.col_fourth { width: 25%; }
.padding_left { padding-left: 15px; }
.padding_right { padding-right: 15px; }
.community { background: #880505; color: #fff; padding: 10px 0 18px; }
.com-content { margin: 0 auto; text-align: center; width: 80%; }
.com-content h2 { font-size: 40px; font-weight: 600; margin-bottom: 0; }
.com-content p { margin: 20px 0 30px; }
.com-content .fill-btn { background: #f7f7f7 none repeat scroll 0 0; border-radius: 0; color: #880505 !important; font-weight: 600; font-size: 16px; }
.vc_row.wpb_row.vc_row-fluid.tagline { padding: 20px; }
.gallery .right_section .white_bg { margin: 50px 30px 0 0; }
.white_bg { background: #fff; }
.rht span { color: #9a1501; }
footer { width: 100%; background: #282828; background: url(../img/footer.png) right; float: left; }
footer h3, footer .textwidget >h3:first-child { color: #bdbdbd; margin-top: 32px; font-size: 17px; text-transform: uppercase; margin-bottom: 20px; font-weight: 600; }
footer p { color: #7a7a7a; }
footer .social_icone { margin: 0px; padding: 0px; }
footer .social_icone li { list-style: none; display: inline-block; }
footer .social_icone li a { padding: 0px; border: 1px solid; border-color: #575757; float: left; width: 30px; height: 30px; text-align: center; line-height: 30px; box-shadow: none; }
footer .social_icone li a:hover, footer .social_icone li a:hover i { border-color: #fff; color: #fff; }
footer .social_icone li a i { color: #8a8a8a; }
footer .footer_links { margin: 0px; padding: 0px; }
footer .footer_links li { list-style: none; margin-bottom: 10px; float: left; width: 100%; }
footer .footer_links li a { color: #8a8a8a; font-size: 15px; line-height: 20px; box-shadow: none; }
footer .footer_links li i { float: left; width: 30px; font-size: 24px; color: #bcbcbc; }
footer .footer_links li a:hover { color: #fff; }
.copyright { /* border-top: 1px solid #3a3a3a; */ padding-top: 10px; padding-bottom: 10px; margin: 15px 0 0; }
.copyright p span { color: #9a1501; }
.copyright p { text-align: center; }
.container { max-width: 1170px; margin: 0 auto; display: block; }
.block { width: 100%; display: block; float: left; }
.block_img { background: #880505;/* padding-bottom: 90px; */ }
.list_style, .gallery .list_style { margin: 0px 0 0 25px; padding: 0px; }
.list_style li { font-size: 14px; color: #666666; line-height: 20px; margin-bottom: 5px; list-style: url(../img/listing.png); }
.list_style li ul { margin-left: 15px; }
.list_style li ul li { font-size: 13px; color: #666666; line-height: 18px; margin-bottom: 5px; list-style: circle; }
.list_style+h3{margin-top:15px;}
.inner_slider { background: #880505; width: 100%; /* display: table; */ display: inline-block; }
.inner_slider .inner_heading { display: table-cell; width: 800px; vertical-align: middle; font-size: 46px; color: #ffffff; font-weight: bold; text-shadow: 0 3px 0 #000000; }
.inner_slider .inner_fourm { padding:30px 15px 50px !important; font-size: 13px; color: #fff; text-align: center; }
.inner_slider .container { display: table; }
.inner_fourm form { float: left; width: 100%; }
.inner_fourm form fieldset { margin-bottom: 10px; }
.inner_fourm form fieldset input { width: 100%; padding: 10px; float: left; border: none; border-radius: 0; font-size: 13px; background-color: #f4f4f4; }
.login-submit .button-primary { width: 100%; padding: 12px; float: left; color: #880505; font-size: 16px; font-weight: bold; cursor: pointer; border: none; background-color: #fff; border-radius: 0; font-style: normal; text-transform: capitalize; font-family: raleway, sans-serif; font-weight: 800; }
.login-submit .button-primary:hover { background: #fff !important; }
.page-id-93 .login-password { margin: 15px 0 !important; }
.inner_slider .inner_fourm p { margin-bottom: 35px; font-style: italic; position: relative; font-size: 13px; color: #fff; }
.inner_fourm > p::after { background: #a10c0c none repeat scroll 0 0; bottom: -15px; content: ""; height: 1px; left: 25%; position: absolute; width: 50%; }
.data_table { float: left; width: 100%; border: 1px solid #d5e0e4; margin-bottom: 20px; margin-top: 30px; }
.data_table .table_row { float: left; width: 100%; padding:15px 0px; border-bottom: 1px solid #d5e0e4; background: #fff; }
.data_table .table_row:nth-child(odd) { background: #fbfcff; }
.data_table .table_row ul { display: table; width: 100%; }
.data_table .table_row ul li { display: table-cell; width: 19%; vertical-align: middle; text-align: center; list-style: none; padding: 0 15px;font-weight: 500;}
.inner_table p { font-size: 18px; line-height: 1.5; color: #073130; text-align: center; }
.inner_table .table_data { display: table; width: 100%; }
.pagination { width: 100%; float: left; height: 50px; margin-bottom: 20px; }
.pagination ul { width: 180px; margin: 15px auto; display: block; }
.pagination ul li { list-style: none; display: inline-block; padding: 5px 10px; }
.pagination ul li a { font-size: 24px; color: #565656; }
.pagination ul li.active, .pagination ul li:hover { background: #9a1501; color: #fff; }
.pagination ul li.active a, .pagination ul li:hover a { color: #fff; }
.pagination li:first-child:hover, .pagination li:last-child:hover { background: none; }
#loadusers { display: inline-block; width: 100%; margin: 0 0 25px 0; text-align: center; }
.no-display { display: none !important; }
/**** new css add *****/

body:not(.custom-background-image)::before, body:not(.custom-background-image)::after { position: absolute; width: auto; }
.col_half.left.login-user-tab { float: right; width: auto; }
.col_half.left.login-user-tab p, .inner_slider .inner_fourm { color: coral; font-size: 14px; }
.col_half.left.login-user-tab p a, .inner_slider .inner_fourm > a { color: #fff; font-weight: 700; font-size: 16px; }
.login-password, .login-username { margin: 0 0 10px !important; }
.inner_fourm .login-username .input, .inner_fourm .login-password .input { font-size: 13px; font-style: initial; padding: 10px; border: medium none; border-radius: 0px; }
.r-one { font-size: 10px; margin-left: 1px; vertical-align: top; }
.page-id-93 .inner_slider { padding: 0; }
/*******==== haes connections =====*******/
.page-id-89 .interest_in { padding: 40px 0; margin-right: 24px; }
.page-id-89 .interest_in:last-child { margin: 0px; }
.page-id-89 .interest_in h2, .interest_resource h2 { background: #880505 none repeat scroll 0 0; color: #fff; font-size: 20px; font-weight: 700; padding: 10px 15px; }
.interest_in .wpb_wrapper > p, .interest_resource .wpb_wrapper > p { color: #454545; font-size: 15px; font-weight: 500; line-height: 1.5; }
.interest_resource { padding-bottom: 10px; }
/*******==== end haes connections =====*******/

/******===== Pledge page css add ======*****/
/* left side*/
.pledge_heading { color: #fff; padding: 80px 0; width: 31%; }
.pledge_heading h2, .pledge_heading h1 { font-size: 45px; font-weight: 600; font-family: raleway, sans-serif; margin-bottom: 20px; }
.pledge_heading p { font-style: italic; font-size: 15px; }
.pledge_support { max-width: 460px;float:left;}
.pledge_my { padding:50px 0 20px; }
.pledge_text { background: #880505 none repeat scroll 0 0; color: #fff; padding:20px 15px; border-top-left-radius: 8px; border-top-right-radius: 8px; }
.pledge_text h2 { font-size:25px; font-weight: 600; margin: 0px; }
.pledge_text span { color: #d7ff1c; }
.provide { background: #ebebeb; padding: 35px 20px; }
.pledge_tcontent { background: #ebebeb; padding: 35px 20px 0; }
.pledge_tcontent p { font-weight: 500; color: #737373; font-size: 15px; font-style: italic; margin: 0px; padding: 0 0 10px; line-height: 1.5; border-bottom: 2px solid #880505; }
.pledge_form { background: #fff none repeat scroll 0 0; padding: 15px 9px; }
.pledge_text_input { background: #f4f4f4 none repeat scroll 0 0 !important; border: medium none !important; height: 55px; margin-bottom: 15px; padding: 0 15px !important; }
.submit_b, .reset_b { background: #880505; border-radius: 0; margin-right: 12px; padding: 15px; width: 48%; }
.reset_b { background: #bababa; margin: 0px; }
.submit_b:hover, .page-id-99 .border_box .button-primary:hover, .page-id-95 .border_box .button-primary:hover { background: #000; -webkit-transition-duration: 1s; transition-duration: 1s; }
.reset_b:hover { background: #880505; -webkit-transition-duration: 1s; transition-duration: 1s; }
.credc { color: #ff0000; margin-top: 10px; line-height: 22px; }
.page-id-240 .textwidget .linda > h5 { color: #757575; font-size: 12px; font-weight: 600; letter-spacing: 0; line-height: 22px; margin: 0 0 15px !important; }
.page-id-240 .textwidget .linda { border: 1px solid #999; margin-bottom: 30px; padding: 15px; background: #f7f7f7; display: inline-block; }
.page-id-240 .linda span { color: #880505; }
.page-id-240 .textwidget .linda h5 strong { color: #880505; font-size: 12px; font-weight: 600; }
.page-id-240 .wpb_wrapper p { color: #626262; font-size: 15px; line-height:1.5; margin-bottom: 20px !important; }
.page-id-240 .entry-content { width: 650px; float:left; margin-left: 45px; }
.page-id-240 .wpb_wrapper h4::before { background: url(../img/a1.png); background-repeat: no-repeat; position: absolute; width: 16px; height: 13px; content: ""; margin: 2px 0; left: 0; }
.page-id-240 .wpb_wrapper ul::before { border-left: 1px solid #880505; content: ""; height: 100%; left: 6px; margin: 2px 0; position: absolute; top: -11px; width: 2px; }
.page-id-240 .wpb_wrapper li::before { background: #880505; content: ""; height: 1px; left: -34px; position: absolute; top: 10px; width: 22px; }
.page-id-240 .wpb_wrapper li::after{color: #880505; content:url(../img/li_list_icon.png); left: -16px; position: absolute; top:0px;}
.pledge-content .wpb_wrapper a { color: #880505; font-size: 16px; }
.page-id-240 .wpb_button, .page-id-91 .wpb_content_element, .page-id-91 ul.wpb_thumbnails-fluid > li { margin-bottom: 0 !important; }
.page-id-240 .wpb_wrapper h4 { font-family: raleway; font-size: 16px; font-weight: 600; letter-spacing: 0; margin: 7px 22px; text-transform: none; }
.page-id-240 .wpb_wrapper ul { list-style: outside none none; margin: 20px auto; padding: 0 40px; position: relative; display: inline-block; width: 100%; }
.page-id-240 .wpb_wrapper li { color: #636363; font-size: 14px; font-style: italic; line-height: 19px; margin-bottom: 10px; position: relative; }
.page-id-240 .textwidget h5 { font-family: raleway; font-size: 12px; letter-spacing: 0; margin: 30px 0 !important; text-transform: none; font-style: italic; line-height: 17px; color: #141414; font-weight: 600; }
.page-id-240 .ptextu { border-bottom: 2px solid #880505; padding: 0 0 10px; }
.page-id-240 .ptextu p { font-weight: 500; color: #737373; font-size: 15px; font-style: italic; margin: 0px; line-height:1.5; border: none; }
button.send-ealert { background-color: #880505; border-radius: 50px; border: medium none; border-radius: 20px; color: #fff; font-size: 15px; font-style: italic; font-weight: 500; padding: 12px 24px; text-transform: lowercase; font-family: raleway, sans-serif; }
button.send-ealert:hover, .linda .vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-round.vc_btn3-style-modern.vc_btn3-color-grey:hover, .vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-round.vc_btn3-style-modern.vc_btn3-color-grey:hover { background-color: #000; -webkit-transition-duration: 1s; transition-duration: 1s; color: #fff !important; }
.click-here-to { color: #626262; float: left; font-size: 20px; font-weight: 600; padding: 10px; width: 42%; }
.page-id-240 .pledge_text_input { margin-bottom: 25px; }
.page-id-240 .pledge_my .vc_column-inner { padding: 0 !important; }
.pledge-logon-txt .wpb_wrapper strong { color: #880505; font-style: italic; font-weight: 500; text-decoration: underline; cursor: pointer; }

/* right side*/
.page-id-91 .pledge-content { width: 650px; float: left; margin-right: 45px; }
.page-id-91 .pledge_my .vc_column-inner { padding: 0 !important; }
.page-id-91 .wpb_wrapper p { color: #626262; font-size: 15px; line-height: 1.5; margin-bottom: 20px !important; }
.page-id-91 .wpb_button, .page-id-91 .wpb_content_element, .page-id-91 ul.wpb_thumbnails-fluid > li { margin-bottom: 0 !important; }
.page-id-91 .wpb_wrapper h4 { font-family: raleway; font-size: 16px; font-weight: 600; letter-spacing: 0; margin: 7px 0 7px 22px; text-transform: none; }
.page-id-91 .wpb_wrapper h5 { font-family: raleway; font-size: 12px; letter-spacing: 0; margin: 30px 0 !important; text-transform: none; font-style: italic; line-height: 17px; color: #141414; font-weight: 600; }
.vc_row.wpb_row.vc_row-fluid.linda { border: 1px solid #999; margin-bottom: 30px; padding: 15px; background: #f7f7f7; }
.linda .wpb_wrapper h5 { color: #757575; font-size: 12px; font-weight: 600; letter-spacing: 0; line-height: 22px; margin: 0 0 15px !important; }
.linda .wpb_wrapper span { color: #880505; }
.linda .vc_custom_1462277821593, .vc_btn3-inline { background-color: #880505 !important; border-radius: 50px; margin: 0px !important; }
/* .vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-modern.vc_btn3-color-grey:hover {background-color: #880505 !important; color:#fff !important;} */

.linda .vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-modern.vc_btn3-color-grey, .vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-round.vc_btn3-style-modern.vc_btn3-color-grey, .vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-round.vc_btn3-style-modern.vc_btn3-color-grey { background: transparent; border: medium none; border-radius: 20px; color: #fff; font-size: 17px; font-style: italic; font-weight: 600; padding: 11px 35px; }
.vc_row.wpb_row.vc_inner.vc_row-fluid.learn_btn { border: 1px solid #999; margin-bottom: 30px; padding: 17px; background: #f7f7f7; }
.vc_row.wpb_row.vc_row-fluid.learn_btn { border: 1px solid #999; margin-bottom: 15px; padding: 10px; background: #f7f7f7; }
.learn_btn .wpb_wrapper p { color: #d98b14; font-size: 16px; margin: 6px!important; }
.vc_btn3-inline { float: right; }
.vc_btn3-container.vc_btn3-inline.vc_custom_1462277821593 { float: left; }
, .vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-round.vc_btn3-style-modern.vc_btn3-color-grey, .vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-round.vc_btn3-style-modern.vc_btn3-color-grey {padding: 11px 53px;}
.page-id-91 .wpb_wrapper h4::before { background: url(../img/a1.png); background-repeat: no-repeat; position: absolute; width: 16px; height: 13px; content: ""; margin: 2px 0; left: 0; }
.page-id-91 .wpb_wrapper ul { list-style: outside none none; margin: 20px auto; padding: 0 0 0 40px; position: relative; display: inline-block; width: 100%; }
.page-id-91 .wpb_wrapper li { color: #636363; font-size: 14px; font-style: italic; line-height: 19px; margin-bottom: 10px; position: relative; }
.page-id-91 .wpb_wrapper ul::before { border-left: 1px solid #880505; content: ""; height: 100%; left: 6px; margin: 2px 0; position: absolute; top: -11px; width: 2px; }
.page-id-91 .wpb_wrapper li::before { background: #880505; content: ""; height: 1px; left: -34px; position: absolute; top: 10px; width: 22px; }
.page-id-91 .wpb_wrapper li::after { color: #880505; content: url(../img/li_list_icon.png); left: -13px; position: absolute; top: 0px; }
.critical strong a { color: #880505; font-weight: 600; cursor: pointer; }
.linda .wpb_wrapper h5 strong a { color: #880505; font-size: 12px; font-weight: 600; cursor: pointer; }
/******===== End Pledge page css add ======*****/

/******===== Resource List page css add ======*****/
.clear { clear: both; }
.resourcs_my, .registry_my { padding: 60px 0 0; }
.left_resourcs { width: 380px; float: left; margin-right: 30px; margin-bottom: 40px; }
.resourcs_text > h2 { font-size: 26px; font-style: italic; font-weight: 600; }
.pledge_heading, .inner_slider .inner_heading { color: #fff; padding: 35px 15px 35px 0; ; width: 60%; display: table-cell; vertical-align: middle; text-align: center; }
.right_pledge_box, .inner_slider .inner_fourm { background: #750202; overflow: hidden; padding: 35px 0; margin-right: 122px; width: 375px; display: table-cell; vertical-align: middle; }
.inner_slider .pledge_heading p { font-style: italic; font-size: 15px; color: #e2e2e2; font-weight: 500; padding-top: 20px; }
.organization { border-left: 1px solid #ebebeb; border-right: 1px solid #ebebeb; }
.resourcs_text { background: #880505; color: #fff; padding: 25px; border-top-left-radius: 8px; border-top-right-radius: 8px; }
.organization ul { list-style: none; margin: 0px; padding: 0px; }
.organization ul li { }
.organization ul li a { color: #797979; padding:15px 20px; line-height: 1.5; display: block; border-bottom: 1px solid #ebebeb; font-style: italic; }
.organization ul li a:hover { background: #880505; color: #fff; cursor: pointer; }
/***right side ****/
.right_newly { overflow: hidden; }
.heading_text h2 { color: #5c5c5c; display: inline-block; font-size: 25px; font-weight: 500; }
form.select_bar { float: right; }
.select_bar label { color: #8a8a8a; font-size: 13px; margin: 0 7px; }
select.newly_form { border: 1px solid #ddd; padding: 5px; width: 150px; }
.heading_text { border-bottom: 2px solid #ddd; padding: 0 0 16px; position: relative; }
.page-id-101 .heading_text::after { border-bottom: 2px solid #880505; content: ""; left: 0; position: absolute; top: 66px; width: 55px; }
.heading_text::after { border-bottom: 2px solid #880505; content: ""; left: 0; position: absolute; top: 41px; width: 55px; }
.main_over_coming { background: #fcfcfc; padding: 10px 0 }
.over_coming { margin-top: 23px; border: 1px solid #ebebeb; padding: 15px; background: #fff; display: inline-block; width: 100%; }
.over_coming h2 { color: #caa56c; font-size: 21px; font-weight: 600; padding-bottom: 5px; }
.over_coming h3 { color: #646464; font-size: 14px; font-weight: 400; line-height: 1.5; padding-bottom: 15px; word-wrap: break-word; }
.po_box { float: left; width: 375px; }
.po_box h4, .website_box h4 { font-size: 15px; color: #2e2e2e; padding-bottom: 10px; }
.po_box p { font-size: 13px; color: #8c8c8c; line-height: 1.5; }
.website_box > a { color: #880505; text-decoration: underline; }
.load_more a, #loadusers .load-users { cursor: pointer; background: #880505; padding: 10px 25px; border-radius: 30px; color: #fff; font-size: 16px; margin: 0px auto; display: inline-block; margin: 10px auto 0; font-style: italic; font-weight: 500; }
.load_more a:hover, #loadusers .load-users:hover { background: #000; -webkit-transition-duration: 1s; transition-duration: 1s; }
.website_box a:hover { color: #caa56c; -webkit-transition-duration: 1s; transition-duration: 1s; }
.website_box { overflow: hidden; }
.load_more .fa.fa-plus-circle { font-size: 24px; margin: 0 0 0 10px; vertical-align: middle; }
.health_text { padding: 60px 0; }
.health_text p { color: #8d8d8d; font-size: 15px; line-height: 1.6; }
.health_text strong a { color: #000; font-size: 16px; font-weight: 600; box-shadow: none; }
.health_text strong a:hover { color: #880505; }
.health_text a { color: #880505; font-weight: 600; font-size: 20px; }
.haes_connection { background: #caa56c; padding: 35px 0; text-align: center; }
.haes_connection p { color: #fff; font-size: 22px; line-height: 25px; text-align: center; }
.haes_connection a strong { color: #880505; font-weight: 600; font-size: 24px; font-style: italic; }
/******===== End Resource List page css add ======*****/

/******===== Edit Registry/Resources  page css add ======*****/
.resourcs_list_text { background: #f7f7f7; padding: 25px 18px 55px; }
.resourcs_list_text p { color: #929292; font-size: 15px; line-height: 1.5; font-style: italic; font-weight: 500; }
.organization.edit_border { border-top: 1px solid #ebebeb; }
.remove_post > h2 { color: #caa56c; font-size: 26px; font-style: italic; font-weight: 500; }
.remove_post span { display: block; color: #000; font-size: 26px; font-style: italic; font-weight: 600; padding-top: 12px; margin-bottom: 30px; }
table.the_registry { border-collapse: collapse; width: 100%; margin-bottom: 30px; }
.the_registry th, .in_registry td { text-align: left; padding: 20px; font-weight: 400; font-size: 18px; color: #919191; }
.the_registry tr:nth-child(even) { background-color: #f2f2f2 }
.the_registry th { background-color: #880505; color: white; width: 100%; font-weight: 500; font-size: 22px; padding: 16px; }
.the_registry .fa.fa-trash-o { font-size: 30px; color: #a2a2a2; cursor: pointer; float: right; }
.the_registry .fa.fa-trash-o:hover, .category_table .fa.fa-trash-o:hover { color: #caa56c; }
.the_registry .fa.fa-user { border: 2px solid #880505; border-radius: 17px; color: #a2a2a2; font-size: 28px; margin-right: 5px; padding: 1px 5px; vertical-align: middle; width: 35px; }
.resourcs_posts { background-color: #880505; color: #fff; font-size: 22px; font-weight: 500; padding: 20px; margin-bottom: 1px; }
table.category_table { border-collapse: collapse; width: 100%; }
.category_table td { text-align: left; color: #737373; padding: 12px 12px; vertical-align: middle; word-wrap: break-word; }
.category_table span { margin-right: 10px; color: #000; }
.category_table tr { background-color: #f2f2f2; border: 1px solid #ddd; border-top: none; }
.category_table .fa.fa-trash-o { float: right; font-size: 30px; color: #757575; }
.category_table th { background-color: #232323; color: white; font-weight: 500; font-size: 16px; padding: 12px; text-align: left; border: none; }
.category_table a:hover { color: #caa56c; }
.category_table tr:hover { background: #fff none repeat scroll 0 0; }
.name_test { border: medium none !important; }
/******===== End Edit Registry/Resources  page css add ======*****/

/****** loading css *******/
.main_over_coming #loadinggif { margin-top: 28px; text-align: center; width: 100%; }
/****** End loading css *******/

.organization .active { background-color: #880505; color: #fff; }
.content-resources > h2 { text-align: center; padding-top: 40px; font-size: 30px; text-shadow: 2px 1px 2px #66665e; }
/******===== Post Resources  page css add ======*****/
.wpb_text_column.wpb_content_element { margin: 0px; }
.page-id-99 .signup_resourcs { width: 580px; float: left; margin-right: 20px; position: relative; }
.haes_registry p { color: #707070; font-size: 22px; line-height: 41px; font-weight: 400; font-style: italic; }
.signup_text { background: #880505; color: #fff; width: 222px; }
.signup_text h2 { font-size: 26px; font-weight: 500; padding: 22px; margin: 0px; }
.signup_text::before { border-left: 58px solid #880505; border-top: 77px solid; content: ""; position: absolute; left: 222px; top: 0; }
.page-id-95 .signup_text::before { border-top: 77px solid; }
.pledged_text { padding-bottom: 75px }
.pledged_text p { font-size: 24px; font-style: italic; line-height:1.5;}
.pledged_text::after { border-bottom: 3px solid #880505; content: ""; left: 25px; position: absolute; width: 200px; margin-top: 27px; }
.border_box { border: 4px solid #880505; background: #fafafa; padding: 55px 25px 25px; display: inline-block; position: relative; }
.border_box .input { border: 3px solid #eeeeee; font-size: 17px; padding: 20px 50px; width: 100%; border-radius: 4px; }
label.user_b { color: #aaaaaa !important; font-size: 30px !important; left: 20px; position: absolute; top: 19px; }
.form_signup { position: relative; margin-bottom: 34px; }
#submitp.button-primary:hover { background: #000 !important; -webkit-transition-duration: 1s; transition-duration: 1s; }
input[type="radio"] + label::before { background-color: transparent; border: 2px solid #880505; border-radius: 33px; box-shadow: none; content: ""; display: inline-block; height: 18px; margin: 10px 10px 13px 0; vertical-align: middle; width: 18px; }
input[type=radio]:checked + label:before { content: "\2022"; color: #fff; background-color: #880505; font-size: 39px; text-align: center; line-height: 13px; border: 2px solid #880505; }
.border_box label { color: #525252; display: inline-block; font-size: 20px; font-style: italic; }
.page-id-99 .border_box .button-primary, .page-id-95 .border_box .button-primary { background: #880505 none repeat scroll 0 0; border-radius: 0; margin-right: 12px; padding: 24px; width: 100%; color: #fff; font-size: 28px; font-style: italic; margin-top: 35px; border: none; cursor: pointer; border-radius: 4px; }
.individual_post p { font-size:22px; line-height: 1.5; color: #5e5e5e; font-weight: 400; margin-bottom: 60px; }
.individual_post a { font-style: italic; color: #880505; font-weight: 500; }
.individual_post { padding: 68px 0px; }
.page-id-95 input[type="checkbox"], .page-id-95 input[type="radio"] { display: inline-block; }
.page-id-99 .login-remember input { display: inline-block; }
.login-password { margin-bottom: 40px !important; }
.border_box > a { bottom: 139px; position: absolute; right: 80px; color: #880505; }
.page-id-91 .wpb_wrapper ul li { padding-left: 10px;}
/******===== End Edit Registry/Resources  page css add ======*****/

/******===== search registry  page css add ======*****/
.haes_registry { /* background:#f5f5f5; */ padding: 35px 0; }
.haes_registry p { color: #707070; font-size: 22px; line-height: 35px; font-weight: 500; }
.haes_registry .wpb_wrapper a { color: #880505; }
.haes_registry strong { color: #880505; font-weight: 500; }
.apply_text h2, .keywords_text h2 { color: #caa56c; font-size: 25px; font-weight: 500; }
.apply_text { border-bottom: 1px solid #ddd; padding: 0 0 16px; position: relative; }
.apply_text::after { border-right: 2px solid transparent; border-bottom: 4px solid #880505; content: ""; left: 0; position: absolute; top: 41px; width: 75px; }
.main_check_box { box-shadow: 0 0 2px 2px #ddd; padding: 25px; margin-top: 45px; display: inline-block; }
.check_box_f { width: 100% }
.check_box_f li { float: left; width: 372px; }
input[type=radio], input[type=checkbox] { display: none; }
input[type="checkbox"] + label::before { background-color: transparent; border: 1px solid #ddd; border-radius: 33px; box-shadow: none; content: ""; display: inline-block; height: 18px; margin: 10px 10px 13px 0; vertical-align: middle; width: 18px; }
input[type=radio]:checked + label:before { content: "\2022"; color: #fff; background-color: #880505; font-size: 1.8em; text-align: center; line-height: 14px; border: 1px solid #880505; }
input[type=checkbox]:checked + label:before { content: "\2714"; color: #fff; background-color: #880505; text-align: center; line-height: 15px; border: 1px solid #880505; }
.check_box_f label { color: #595959; }
.your_search { float: left; margin-right: 25px; padding-top: 50px; width: 49%; }
.your_last_name { margin-top: 50px; overflow: hidden; }
.keywords_text { border-bottom: 1px solid #ddd; padding: 0 0 16px; position: relative; }
.keywords_text::after { border-right: 2px solid transparent; border-bottom: 4px solid #880505; content: ""; left: 0; position: absolute; top: 98px; width: 75px; }
.last_text { padding: 0 0 16px; position: relative; min-height: 69px; }
.last_text::after { border-right: 2px solid transparent; border-bottom: 4px solid #880505; content: ""; left: 0; position: absolute; top: 67px; width: 75px; }
.last_text h2 { color: #caa56c; font-size: 25px; font-weight: 500; }
.last_text::before { border: 1px solid #ddd; content: ""; position: absolute; top: 67px; width: 100%; }
.key_input, .name_input, .city_input, .state_box, .country_box { background: #f5f5f5 !important; border: 1px solid #ddd !important; border-radius: 4px !important; color: #777 !important; font-size: 17px; margin-top: 50px !important; height: 50px !important; width: 100%; padding: 0 10px; }
.country_box option, .state_box option { padding: 10px; }
.keywords_text h2 { color: #caa56c; font-size: 22px; font-weight: 500; line-height: 28px; }
.your_city { width: 100%; margin: 0px; padding-top: 20px; }
.city_input { float: left; margin-right: 26px; width: 49% !important; padding: 16px !important; }
.state_box, .country_box { width: 570px; }
.search_btn {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#710303+0,880505+50,710303+100 */ background: rgb(113,3,3); /* Old browsers */ background: -moz-linear-gradient(top, rgba(113,3,3,1) 0%, rgba(136,5,5,1) 50%, rgba(113,3,3,1) 100%); /* FF3.6-15 */ background: -webkit-linear-gradient(top, rgba(113,3,3,1) 0%, rgba(136,5,5,1) 50%, rgba(113,3,3,1) 100%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to bottom, rgba(113,3,3,1) 0%, rgba(136,5,5,1) 50%, rgba(113,3,3,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#710303', endColorstr='#710303', GradientType=0 ); /* IE6-9 */
border: medium none; border-radius: 33px; color: #fff; cursor: pointer; font-size: 22px; margin-top:40px;margin-bottom:30px; padding: 15px 80px; text-transform: uppercase; }
.search_btn:hover { /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#880505+0,b90000+47,b90000+58,880505+100,7db9e8+100 */ background: #880505; /* Old browsers */ background: -moz-linear-gradient(top, #880505 0%, #b90000 47%, #b90000 58%, #880505 100%, #7db9e8 100%); /* FF3.6-15 */ background: -webkit-linear-gradient(top, #880505 0%, #b90000 47%, #b90000 58%, #880505 100%, #7db9e8 100%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to bottom, #880505 0%, #b90000 47%, #b90000 58%, #880505 100%, #7db9e8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#880505', endColorstr='#7db9e8', GradientType=0 ); /* IE6-9 */
-webkit-transition-duration: 1s; transition-duration: 1s; }
.check_box_f ul { list-style: outside none none; margin: 0; padding: 0; }
.page-id-97 .haes_registry { background: none repeat scroll 0 0 transparent; padding: 35px 0; }
/******===== End search registry page css add ======*****/

/***** only extra css *****/
.entry-content a, .entry-summary a, .taxonomy-description a, .logged-in-as a, .comment-content a, .pingback .comment-body > a, .textwidget a, .entry-footer a:hover, .site-info a:hover { box-shadow: 0 1px 0 0 #880505; }
/******* end extra css *******/

/****** table search page css ******/

/****** end table search page css ******/
#fadeaway {color: #80000b;font-size: 20px;font-weight: 600;font-family: raleway, sans-serif;border: double;border-color: #5f5d36;}

.stacktable { width: 100%; }
.st-head-row { padding-top: 1em; }
.st-head-row.st-head-row-main { font-size: 1.5em; }
.st-key { width: 49%; padding-right: 1%; font-weight: 800; }
.st-val { width: 49%; padding-left: 1%; }
/* RESPONSIVE EXAMPLE */

.stacktable.large-only { display: table; }
.stacktable.small-only { display: none; }
 @media (max-width: 1024px) {
.click-here-to { width: 100%; }
}
 @media (max-width: 800px) {
.stacktable.large-only { display: none; }
.stacktable.small-only { display: table; }
}
/*******===== resourceform-organization css =====******/
.page-content-loop footer.entry-footer{ margin-bottom: 20px}
.resource_orgform .wpb_wrapper, .resource_addwblog .wpb_wrapper { background: #f1f1f1; padding: 20px 0; }
.page-content-loop .wpb_wrapper > p { font-size: 15px; margin: 0 0 15px ; }
.page-content-loop .vc_row-has-fill { padding: 12px 0 !important; margin-bottom: 0; }
.page-content-loop .vc_custom_heading { font-size: 16px; font-weight: 500; margin: 0 auto; width: 85%; }
.page-content-loop strong { color: #880808; font-size: 19px; }
.page-content-loop .vc_column-inner { padding: 0 !important; }
.resource_orgform, .resource_addwblog, .resource_jobs, .resource_miscr, .resource_addbmedia, .resource_indivform { margin-bottom: 50px; }
.right-form .notpublic, .left-form .notpublic, .right-form .indi_category, .left-form .indi_category, .right-form .indi_category { background: #f9f9f9 none repeat scroll 0 0; border: 3px solid #ddd; margin-bottom: 40px; padding: 25px 15px 15px; }
.notpublic > input { background: #fff; }
.addorg { margin-top: 30px; }
.notpublic p { margin-bottom: 15px; }
.notpublic input, .left-form input, .left-form .state_box, .left-form .country_box, .right-form input, .right-form .state_box, .right-form .country_box, .suggestion-addi input, .right-form input, .right-form select { border-radius: 3px; height: 50px; margin-bottom: 20px; }
.right-form select, .left-form select { background: #f5f5f5 none repeat scroll 0 0 !important; border: 1px solid #ddd !important; border-radius: 4px !important; color: #777 !important; font-size: 17px; margin-top: 50px !important; padding: 10px !important; width: 100%; }
.right-form textarea { border-radius: 3px; margin-bottom: 20px; }
.left-form .state_box, .left-form .country_box, .right-form select, .left-form select { margin-top: 0 !important; }
.left-form { float: left; margin-right: 23px; width: 49%; font-weight: 500; }
.left-form label, .right-form .suggestion-addi label, .right-form label, .right-form .blog-info label, .right-form .publisher-info label, .right-form .miscr-info label { display: block; margin-bottom: 10px; font-size: 15px; }
.below-cat-form .main_check_box { margin: 0 0 50px; }
.indi_category { clear: both; padding-top: 35px; }
.notpublic > label { display: inline-block; font-size: 15px; margin: 0 20px 15px 0; font-weight: normal }
.left-form .notpublic p, .right-form .notpublic p, .right-form .indi_category h5, .left-form .indi_category > h5, .right-form .suggestion-addi > p, .blog-info > p, .indi_category > h5, .right-form .notpublic.publisher-info p, .right-form .miscr-info > p{ background: #880505; color: #fff; font-weight: 600; margin-bottom: 30px; padding: 13px; }
.left-form .indi_category > label { background: #ffffff none repeat scroll 0 0; display: inline-block; margin: 10px; padding: 0 7px;}
.right-form .notpublic.publisher-info p{ margin-top: 10px}
.right-form .search_btn, .left-form .search_btn { background: #880505; margin: 15px 0; padding: 0; width: 100%; }
.right-form .search_btn:hover, .left-form .search_btn:hover { background: #000; }
.right-form { overflow: hidden; width: 49%; }
.right-form .suggestion-addi { margin-top: 23px; }
.right-form .indi_category > label { display: inline-block; margin: 0 13px 0 0; padding: 0 15px 0 12px; background: #fff; }
.right-form .indi_category > p, .left-form .indi_category > p { display: block; font-size: 15px; padding-bottom: 10px; padding-top: 5px; }
.suggestion-addi > p { font-size: 16px; font-weight: 600; margin-bottom: 7px; }
.right-form option, .left-form option { padding: 10px; }
.left-form .notpublic > textarea { margin-bottom: 20px; }
/******===== end resourceform-organization css ====******/

.vc_col-has-fill > .vc_column-inner, .vc_row-has-fill + .vc_row-full-width + .vc_row > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_row > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_vc_row > .vc_row > .vc_vc_column > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_vc_row_inner > .vc_row > .vc_vc_column_inner > .vc_column_container > .vc_column-inner, .vc_row-has-fill > .vc_column_container > .vc_column-inner, .vc_row-has-fill > .vc_row > .vc_vc_column > .vc_column_container > .vc_column-inner, .vc_row-has-fill > .vc_vc_column_inner > .vc_column_container > .vc_column-inner { padding: 0px !important; }
.page-id-93 .tagline { padding: 20px 0; }
#loadinggif { text-align: center; padding-bottom: 25px; }
.vc_btn3-container.vc_btn3-inline.vc_custom_1463058612210 { float: left; }
.login-remember >label { position: relative; padding-left: 25px; }
.login-remember >label>input[type="checkbox"] { position: absolute; opacity: 0; width: 0; height: 0; left: 4px; top: 4px; }
.login-remember >label:before { content: ''; width: 18px; height: 18px; background-color: transparent; border: 2px solid #880505; position: absolute; left: 0; top: 0; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; border-radius: 50%; }
.login-remember >label.checked-input:after { height: 10px; width: 10px; content: ''; background-color: #880505; display: inline-block; border-radius: 50%; left: 4px; top: 4px; position: absolute; z-index: 22; }
.login-username > label, .login-password > label { position: relative; display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.login-username label:before, .login-password label:before { position: absolute; left: 15px; top: 24px; color: #aaaaaa; font-size: 30px; }
.login-username label:before { content: "\f007"; }
.login-password label:before { content: "\f023"; }
.inner_fourm .login-username label::before, .inner_fourm .login-password label:before { content: ""; display: none; }
.inner_fourm .login-username > label, .inner_fourm .login-password > label { display: block; }
.fill-btn:hover { background: #880505 none repeat scroll 0 0; transition-duration: 1s; -webkit-transition-duration: 1s; -ms-transition-duration: 1s; }
.com-content .fill-btn:hover { background: #fff none repeat scroll 0 0; }
.page-content-loop .wpb_wrapper > p { font-size: 20px; font-weight: 800; }
.success-msg { background: #f1f1f1 none repeat scroll 0 0; border: 2px solid #ddd; clear: both; color: green; display: table; font-size: 24px; font-weight: 500; margin: 20px auto; padding: 25px 30px; text-align: center; width: 1170px; line-height: 30px; }
.page-id-2 .wpb_single_image .vc_single_image-wrapper, .page-id-2 .wpb_single_image .vc_figure {/* display: block;*/ }
.page-id-2 .wpb_single_image.vc_align_center { /*display: inline-block;*/ height: auto; text-align: center;/*     width: 342px; */ }
.wpb_single_image.wpb_content_element.vc_align_center.right_img { padding: 0; }
.inner_slider .pledge_heading h1 { margin: 0; }
.inner_slider .pledge_heading h2 { margin: 0;/*padding-bottom: 14px;*/ }
.right_pledge_box > p { color: #e0e0e0; font-size: 15px; font-style: italic; font-weight: 500; line-height: 1.5; padding: 0 15px; }
.page-id-93 .wpb_wrapper > p { padding-top: 30px; }
#home_take_btn .wpb_widgetised_column.wpb_content_element { margin: 0; }
.main_over_coming .load_more { text-align: center; }
.load-users .fa.fa-plus-circle {
    margin: 0 0 0 9px;
}
.entry-content .vc_column_container{padding-left: 15px;padding-right: 15px;}
.entry-content .font-sec h3{font-weight: 600;}
/*
#loadusers .load-users {
	font-size: 15px;
	background-color: #454545;
	cursor: pointer;
	text-transform: none;
	color: #fff;
	-webkit-transition: background-color ease-in-out 400ms;
	-moz-transition: background-color ease-in-out 400ms;
	-ms-transition: background-color ease-in-out 400ms;
	transition: background-color ease-in-out 400ms;
}

#loadusers .load-users:hover {
	background-color: #880505;
	color: #fff;
}
*/
/* .inner_fourm form fieldset button {
	width: 100%;
	padding: 10px;
	float: left;
	color: #880505;
	font-size: 16px;
	font-weight: bold;
	cursor: pointer;
	border: none;
	background-color: #fff;
	border-radius: 0;
} */
/* .page-id-91 .wpb_wrapper ul::before {background:url(../img/img1.png); background-repeat: no-repeat; position: absolute; width:30px; height:76px;content: "";
margin: 2px 0;left: 6px; top: -19px;}
.page-id-91 .wpb_wrapper .critical::before {background:url(../img/img2.png); background-repeat: no-repeat; position: absolute; width:30px; height:97px;
content: "";left: 6px; top: -21px;} */
.interest_resource.vc_column_container>.vc_column-inner{
	padding-left: 0;
}
.footer-lb{
	width:100%;
	text-align: center;
	color: #fff;
	background-color: #880505;
	padding:30px 10px;
    line-height: 1.5;
}
.footer-lb a{
	text-decoration: underline;
	color: #fff;
}
.footer-lb .white-bg-clr-btn {
	background: #fff;
    border: medium none;
    color: #880505;
   font-weight: 600;
    font-size: 13px;
    padding:5px 15px;
	margin-top: 15px;
    display: inline-block;
    -webkit-border-radius: 20px;
    -ms-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
	text-decoration: none;
}
.white-bg-clr-btn:hover{
    background-color: #f1f1f1;
}
.pld-signer a{
	font-weight: 600;
	text-decoration: none;
	box-shadow:none;
}
.pld-signer a:hover{
	-webkit-box-shadow: 0 1px 0 0 #880505;
	-ms-box-shadow: 0 1px 0 0 #880505;
	-moz-box-shadow: 0 1px 0 0 #880505;
	box-shadow: 0 1px 0 0 #880505;
}
.registry_my .has-validation-callback{
	margin-bottom: 20px;
}
.wpb_text_column.wpb_content_element.home-bprs {
    line-height: 1.5;
}

/*7-5-2016*/

sup.super {
    font-size: 15px;
}
#content .entry-content .vc_column_container {
    padding-left: 0;
    padding-right: 0;
}
.cmessage-userr {
    background: #f1f1f1 none repeat scroll 0 0;
    border: 2px solid #ddd;
    clear: both;
    color: green;
    display: inline-block;
    font-size: 24px;
    font-weight: 500;
    margin: 20px auto;
    padding: 25px 30px;
    text-align: center;
    width: 1170px;
    line-height: 30px;
}
.footer-lb{clear:both;}
.page-title.page_not_found{font-size: 70px; text-align: center; color: #880505; margin: 100px 0 0;}
.table_scroll{width:100%; overflow: auto;}
.table_scroll table#responsive-example-table{min-width:550px;}
#fadeaways {
	padding: 20px; 
	margin: 0 0 10px;
	color: #80000b; 
	font-size:14px;
	font-weight: 600;
	border:2px solid #880505;
	line-height:1.4em;
 
    }
	p{
		margin-bottom:10px;
	}